{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "flow declarations, as well as property associations."
        }
    ],
    "uuid": "3f765d1c-9361-48ef-92ed-a87085713006"
}